Page MenuHomePhabricator

help: extract logic for listing commands and topics.
ClosedPublic

Authored by ludovicchabant on Sep 30 2020, 5:35 PM.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

ludovicchabant created this revision.Sep 30 2020, 5:35 PM
Alphare accepted this revision.Oct 5 2020, 5:00 AM
Alphare added a subscriber: Alphare.

Looks good. I'm assuming you'd be using this in an extension?

pulkit accepted this revision.Oct 6 2020, 4:30 AM
This revision is now accepted and ready to land.Oct 6 2020, 4:30 AM